<!DOCTYPE html>
<html>
<title>Pizza 365 project</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

<body>
  <!-- Menu -->
  <ul class="nav nav-pills nav-fill">
    <li class="nav-item">
      <a class="nav-link " href="page1.html">Page 1</a>
    </li>
    <li class="nav-item ">
        <a class="nav-link " href="page2.html">Page 2</a>
      </li>
    <li class="nav-item ">
      <a class="nav-link active" href="page3.html">Page 3</a>
    </li>   
  </ul>

  <!-- Content -->
  <div class="container bg-light" style="min-height: 800px;">
    <h1 class="bd-title" id="content">This is page 3</h1>
    <label for="firstname">First name</label>
    <input type="text">
    <hr>
    <label for="lastname">Last name</label>
    <input type="text">
    <hr>
    <label for="subject">Subject</label>
    <input type="text">
    <hr>
    <button>Send</button>
  </div>

<script>
    'use strict';
     /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */
      
     /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
 
     /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */
 
     /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/
 </script>
</body>

</html>